@charset "utf-8";
@import url("navi.css");
@import url("forms.css");
@import url("tables.css");

html{overflow-y:scroll;}
body{margin:0; padding:0; font-size:16px; color:#777777; background-color:#FFFFFF;font-family:Georgia, "Times New Roman", Times, serif;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style-type:none;}

.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none;}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img{display:block; margin:0; padding:0; border:none;}
.imgl, .imgr{border:1px solid #999999; padding:5px;}
.imgl{margin:0 8px 8px 0; clear:left;}
.imgr{margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper------------------------------------- */

div.wrapper{display:block; position:relative; width:960px; margin:0 auto;}
h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-weight:normal; line-height:normal;}

/* ----------------------------------------------Generalise------------------------------------- */

#header, #topbar, #homecontent, #imageline, #container, #breadcrumb, #footer{display:block; width:960px;}

/* ----------------------------------------------Header------------------------------------- */

#header{padding:70px 0; border-bottom:1px solid #999999;display:block ; margin-left: auto;
  margin-right: auto;
  background: /*#FFF*/ url(../images/header.jpg) top center no-repeat;}
#header .fl_left{display:block; float:left; width:260px;}
#header .fl_left h1, #header .fl_left p{margin:0; padding:0; line-height:normal;}
#header .fl_left h1{font-size:42px;}
#header h1 a{color:#666666; background-color:#FFFFFF;}

/* ----------------------------------------------Header------------------------------------- */

#topbar{padding:20px 0 0 0;}
#topbar .fl_left p{margin:0 0 6px 0; padding:0;}

/* ----------------------------------------------Homepage Intro------------------------------------- */

#intro{display:block; width:900px; margin:5px 0 0 0; padding:30px; color:#666666; background-color:#F0F0F0; font-family:Georgia, "Times New Roman", Times, serif;}
#intro h1 {color:#333333;background-color:#FFFFFF; padding:5px;font-size:21px;}
#intro h2 {color:#333333;font-size:16px;}
#intro h3 {color:#333333;font-size:21px;}
#intro a{color:#C80000;}
#intro p{line-height:1.6em; color:#666666;}

#intro .fl_left{display:block; float:left; width:460px;margin:7px 0;}
#intro .fl_right{display:block; float:right; width:400px;}
#intro .fl_right h2, #intro .fl_right ul, #intro .fl_right p{margin:0; padding:0; list-style:none; line-height:normal;text-align : justify;}
#intro .fl_right h2{font-size:42px;}
#intro .fl_right p{line-height:1.8em;}
#intro ul{display:inline; margin:0; padding:0; list-style:none;text-align : justify;}
#intro li{display:block; float:left; margin:50px 0 0 0;}
#intro img {float: left; margin-right: 10px; margin-bottom: 10px;}
#intro .entry{line-height:1.8em; color:#666666;text-align : justify;}

.banner {position: relative;width: 100%;}
.banner ul {list-style: none;}
.banner ul li {display: block;float: left;min-height: 345px;-moz-background-size: 100% 100%;-o-background-size: 100% 100%;-ms-background-size: 100% 100%;box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);}
.banner .btn {display: inline-block;margin: 25px 0 0;padding: 9px 22px 7px;clear: both;color: #fff;font-size: 12px;font-weight: bold;text-transform: uppercase;text-decoration: none;border: 2px solid rgba(255,255,255,.4);border-radius: 5px;}
.banner .btn:hover {	background: rgba(255,255,255,.05);}
.banner .btn:active {-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));}
.banner .btn, .banner .dot {-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));}
.banner .dots {position: absolute;left: 0;right: 0;bottom: 20px;}
.banner .dots li {display: inline-block;width: 10px;height: 10px;margin: 0 4px;text-indent: -999em;border: 2px solid #fff;border-radius: 6px;cursor: pointer;opacity: .4;-webkit-transition: background .5s, opacity .5s;-moz-transition: background .5s, opacity .5s;transition: background .5s, opacity .5s;}
.banner .dots li.active {background: #fff;opacity: 1;}

/* ----------------------------------------------Homepage Content------------------------------------- */

#homecontent{padding:30px 0 25px 0;}
#homecontent ul{display:inline; margin:0; padding:0; list-style:none;}
#homecontent li{display:block; float:left; width:290px; margin:0 45px 0 0;}
#homecontent li.last{margin-right:0;}
#homecontent h2{margin-bottom:15px;color:#333333;}
#homecontent p{margin:0 0 20px 0;}
#homecontent p.readmore{margin-bottom:5px;}
#homecontent p.readmore a{margin-bottom:0; padding:5px 15px; font-weight:bold; line-height:normal; color:#C80000; background-color:#F0F0F0;}

/* ----------------------------------------------Content------------------------------------- */

#container{padding:30px 0; line-height:1.4em;}
#container a{color:#C80000; background-color:#FFFFFF;}
#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin-bottom:15px; padding-bottom:8px;/* border-bottom:1px dotted #CCCCCC;*/}


/* ----------------------------------------------Content------------------------------------- */
#content{display:block; float:left; width:630px;}
#content {float:left;width:480px;margin:0;padding:20px 10px}
#content a{color:#C80000; background-color:#FFFFFF;}
#content h2{font-size:21px;}
#content .entry{line-height:1.8em; font-size:16px;color:#666666;text-align : justify;}

#contacto {float:left;width:220px;font-size:14px;}
#contacto h2{font-size:21px;}
#contacto{padding:20px 0; color:#666666; background-color:#FFF;}

#trabajos {float:right;width:170px;font-size:14px;}
#trabajos{padding:20px 0; color:#666666; background-color:#FFF;}
#trabajos h2{font-size:21px;}
#trabajos a{color:#333333; background-color:#FFF;}
#trabajos ul{margin:0 10px; padding:0; list-style:none;}
#trabajos ul li{display:inline;margin:5px 0;}
#trabajos ul li.current a{text-decoration:underline;}


/* ----------------------------------------------Copyright------------------------------------- */

#copyright{display:block; width:940px; padding:10px;}
#copyright, #copyright a{color:#666666; background-color:#F6F6F6;}
#copyright p{margin:0; padding:0;}